Gentoo Archives: gentoo-dev

From: "Michał Górny" <mgorny@g.o>
To: gentoo-dev@l.g.o
Cc: ulm@g.o
Subject: Re: [gentoo-dev] [RFC] obs eclasses
Date: Tue, 13 Sep 2011 18:46:00
Message-Id: 20110913204704.0fadd8b7@pomiocik.lan
In Reply to: Re: [gentoo-dev] [RFC] obs eclasses by Ulrich Mueller
On Tue, 13 Sep 2011 20:40:12 +0200
Ulrich Mueller <ulm@g.o> wrote:

> >>>>> On Tue, 13 Sep 2011, Michał Górny wrote: > > > The current situation is that you can't even install bash-3.2 > > systemwide because of the number of packages [ebuilds/eclasses] > > requiring on bash-4. > > Have you filed bug reports for these?
I mean having *DEPEND=">=bash-4". -- Best regards, Michał Górny


File name MIME type
signature.asc application/pgp-signature